update=Fri 03 Dec 2010 08:58:10 PM COT
version=1
last_client=pcbnew
[common]
NetDir=
[eeschema]
version=1
LibDir=
NetFmt=1
HPGLSpd=20
HPGLDm=15
HPGLNum=1
offX_A4=0
offY_A4=0
offX_A3=0
offY_A3=0
offX_A2=0
offY_A2=0
offX_A1=0
offY_A1=0
offX_A0=0
offY_A0=0
offX_A=0
offY_A=0
offX_B=0
offY_B=0
offX_C=0
offY_C=0
offX_D=0
offY_D=0
offX_E=0
offY_E=0
RptD_X=0
RptD_Y=100
RptLab=1
LabSize=40
PrintMonochrome=1
ShowSheetReferenceAndTitleBlock=1
[eeschema/libraries]
LibName1=power
LibName2=../library/r_pack2
LibName3=../library/v0402mhs03
LibName4=../library/usb-48204-0001
LibName5=../library/microsmd075f
LibName6=../library/mic2550
LibName7=../library/rj45-48025
LibName8=../library/xue-nv
LibName9=../library/xc6slx75fgg484
LibName10=../library/xc6slx45fgg484
LibName11=../library/micron_mobile_ddr
LibName12=../library/micron_ddr_512Mb
LibName13=../library/k8001
LibName14=device
LibName15=transistors
LibName16=conn
LibName17=linear
LibName18=regul
LibName19=74xx
LibName20=cmos4000
LibName21=adc-dac
LibName22=memory
LibName23=xilinx
LibName24=special
LibName25=microcontrollers
LibName26=dsp
LibName27=microchip
LibName28=analog_switches
LibName29=motorola
LibName30=texas
LibName31=intel
LibName32=audio
LibName33=interface
LibName34=digital-audio
LibName35=philips
LibName36=display
LibName37=cypress
LibName38=siliconi
LibName39=opto
LibName40=atmel
LibName41=contrib
LibName42=valves
LibName43=../library/pasives-connectors
LibName44=../library/x25x64mb
LibName45=../library/attiny
LibName46=../library/PSU
LibName47=../library/tps793xx
LibName48=../library/reg102
LibName49=../library/mt9m033
LibName50=../library/m12-tu400a
LibName51=../library/ft2232c
LibName52=../library/fxo-hc536r
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[general]
version=1
[pcbnew]
version=1
PadDrlX=0
PadDimH=196
PadDimV=393
BoardThickness=630
SgPcb45=1
TxtPcbV=591
TxtPcbH=394
TxtModV=600
TxtModH=600
TxtModW=120
VEgarde=100
DrawLar=150
EdgeLar=150
TxtLar=120
MSegLar=59
LastNetListRead=xue-rnc.net
[pcbnew/libraries]
LibDir=
LibName1=../modules/stdpass
LibName2=../modules/SD-48025
LibName3=../modules/USB-48204
LibName4=../modules/TSSOP-14
LibName5=../modules/SMB-0402
LibName6=../modules/SD-48025
LibName7=../modules/MICROSD-500901
LibName8=sockets
LibName9=connect
LibName10=discret
LibName11=pin_array
LibName12=divers
LibName13=libcms
LibName14=display
LibName15=valves
LibName16=led
LibName17=dip_sockets
LibName18=../modules/90vfbga_mobile_ddr
LibName19=../modules/FGG484bga-p10
LibName20=../modules/LQFP48
LibName21=../modules/48TSOP-NAND
LibName22=../modules/micro-sd
LibName23=../modules/60fbga_ddr
LibName24=../modules/66-tsop
LibName25=../modules/stdpass
LibName26=../modules/R_PACK4-0402
LibName27=../modules/R_PACK2-0402
LibName28=../modules/MLF20m1
LibName29=../modules/DFN10
LibName30=../modules/MLF16
LibName31=../modules/USBD
LibName32=../modules/MLP6
LibName33=../modules/iLCC-48
LibName34=../modules/M12-TU400A
LibName35=../modules/header20x2_smd_100mil
LibName36=../modules/CRYSTAL
LibName37=../modules/TP40R
LibName38=../modules/TP66R
LibName39=../modules/header25x2_smd_2mm
LibName40=../modules/M12-HLD-001
